IntlTimeZone::hasSameRules
IntlTimeZone::useDaylightTime
IntlTimeZone
PHP Manual

# IntlTimeZone::toDateTimeZone

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlTimeZone::toDateTimeZone — Convert to DateTimeZone object

### Description

public DateTimeZone IntlTimeZone::toDateTimeZone ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlTimeZone::hasSameRules
IntlTimeZone::useDaylightTime
IntlTimeZone
PHP Manual